Affected packages

Packages affected by libblkid-devel upgrade from 2.36.1-2.fc34 to 2.36.1-3.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
libstoragemgmt build 3 2 months ago
gnome-shell build 3 3 months ago
folks build 3 3 months ago
webkit2gtk3 build 3 3 months ago
libratbag build 3 3 months ago
postgis build 4 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libblkid-devel upgrade from 2.36.1-2.fc34 to 2.36.1-3.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.